RCS - 2022 - Bug #2942

Immigration panel> Before creating outbound of pleasure vessel > if we check the details..then some
of fields appearing blank. check below

06/24/2022 05:44 PM - Shubham J

Status: Resolved Start date: 06/24/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

clipboard-202206241733-2d7g7.png
clipboard-202206241735-es61p.png

individuals and passenger fields and vessel characteristics fields are missing.
clipboard-202206241743-9lhtg.png

History

#1 - 06/30/2022 08:18 PM - rajat gupta

- Status changed from New to In Progress

#2 - 07/01/2022 11:00 AM - rajat gupta

- Status changed from In Progress to Resolved

#3 - 07/01/2022 02:07 PM - Shubham J

- File clipboard-202207011500-dcb6z.png added
- File clipboard-202207011502-mgkzd.png added
- File clipboard-202207011507-led1i.png added

- Status changed from Resolved to Reopened

clipboard-202207011500-dcb6z.png
clipboard-202207011502-mgkzd.png
clipboard-202207011507-led1i.png

#4 - 07/04/2022 07:33 PM - rajat gupta

- Status changed from Reopened to Resolved

#5 - 07/05/2022 05:27 PM - Shubham J

- Status changed from Resolved to Reopened

#6 - 07/06/2022 11:54 AM - rajat gupta
- File Screenshot (8).png added

- File Screenshot (9).png added

- File Screenshot (10).png added

#7 - 07/06/2022 11:54 AM - rajat gupta

- Status changed from Reopened to Resolved

#8 - 07/11/2022 12:17 PM - Shubham J

- Status changed from Resolved to Reopened

#9 - 07/11/2022 04:22 PM - rajat gupta

- Status changed from Reopened to Resolved
#10 - 07/22/2022 12:42 PM - Shubham J

- File clipboard-202207221241-jsxaf.png added
- File clipboard-202207221242-Ic2sz.png added
- File clipboard-202207221242-01iei.png added

- Status changed from Resolved to Reopened

clipboard-202207221241-jsxaf.png
clipboard-202207221242-Ic2sz.png
clipboard-202207221242-01iei.png

#11 - 08/26/2022 01:32 PM - satyam vishwakarma

- Status changed from Reopened to Resolved

now popup will open with correct details
